Bank Mega Syariah Existing - Bug #200

BMS - Error Running Payroll Febuari 2021 " large or to small”

02/17/2021 11:28 AM - Andi Saputra

Status: Deploy
Priority: Urgent
Assignee: Andi Saputra
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/17/2021
02/19/2021
0%

0.00 hour
0.00 hour

Description
Dear Team Developer,

Mohon bantuannya untuk dilakukan pengecekan/debug dari error running payroll Febuari "large or to small”

port :
6061
DB 2014 Mega Syariah

History

#1 - 02/17/2021 11:33 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

#2 - 02/17/2021 02:42 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

#3 - 02/17/2021 03:01 PM - Tri Rizqiaty
- Assignee changed from Tri Rizqiaty to Andi Saputra

#4 - 04/26/2021 11:13 AM - Andi Saputra
- Status changed from QA Test to Deploy
